﻿

.o-image--thumbnail {
  border-radius: 100%; }

  .c-attribution--footer .o-image {
    border-radius: 100%; }

  .c-cite__image .o-image {
    max-width: 4rem;
    max-height: 4rem;
    border-radius: 2rem; }

  .c-figure .o-image {
    line-height: 1; }


.c-card__img .o-image--icon {
  -o-object-fit: none;
  object-fit: none;
  width: auto;
  margin-top: 2rem; }


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}




.menu .menu-item:focus {
	position: static;
}


	.genesis-responsive-menu .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		position: relative;
		text-align: left;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item:focus,
	.genesis-responsive-menu .genesis-nav-menu .menu-item:hover {
		position: relative;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item a {
		border: none;
		margin-bottom: 1px;
		padding: 15px 20px 15px 0;
		text-align: left;
		width: 100%;
	}
.content .testimonial_content .container .container_inner{padding:0}
.testimonials_masonry_holder .testimonial_content{position:absolute;top:0;left:0;width:100%;height:100%;box-sizing:border-box}
.testimonials_item .testimonial_content{padding:25px}


#header-left-section {
	float: left;
	margin-right: 25px;
}

	.better-responsive-menu #header-left-section {
		float: left;
		margin-top: 10px;
	}

	.better-responsive-menu .site-header.spacious-header-display-four #header-left-section,
	.better-responsive-menu .site-header.spacious-header-display-four #header-right-section {
		float: none;
	}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}

.cli-modal-backdrop.cli-show {
  opacity: .8;
}

.cli-modal-backdrop {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1040;
	background-color: #000;
	display: none;
}

.cli-modal-backdrop.cli-fade {
  opacity: 0
}

.footer2 {
	text-align: center;
}
form, .diyw form,
.inline, .diyw
.inline{display:inline}


.row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px; }


.clearfix:after,
.wrapper:after,
.row:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden; }


.bootstrap-select.btn-group.pull-right,
.bootstrap-select.btn-group[class*="span"].pull-right,
.bootstrap-select.btn-group[class*="col-"].pull-right,
.row-fluid .bootstrap-select.btn-group[class*="span"].pull-right,
.row-fluid .bootstrap-select.btn-group[class*="col-"].pull-right {
  float: right; }

#boxes-band { background-color: #006168;}

#boxes-band .container { padding:15px 30px;}






.band {width:100%;}

.pager_lm.loading{min-height:49px}

.pager_lm:not(.loading){background:none}

	#Top_bar.loading{display:none}


.sidebar-bottom-left {
	display: inline;
	float: left;
	width: 110px;
}
 






.big-circle                 { background-color: #ffd41a; border: 10px solid #f9fafb;}
.menu-user .menu-item{padding-left:0;text-transform:uppercase}
.menu-user .menu-item a{background:0 0;color:#000;font-size:13px;font-weight:700;padding:10px!important}
.dark-nav .menu-user .menu-item a{color:#fff}
.menu-user .menu-item a .active{color:#d70e16}
.menu-user .menu-item a:focus,.menu-user .menu-item a:hover{background:0 0!important;color:#000;text-decoration:underline!important}
.dark-nav .menu-user .menu-item a:focus,.dark-nav .menu-user .menu-item a:hover{color:#999}
.dark-nav .menu-user .menu-item a:after{color:#fff}
.menu-user .menu-item:last-child a:after{display:none}
.menu-user li.menu-item{float:inherit}
body .affix .site-header__navigation-desktop .menu-item.open a{background:0 0}
.navbar-nav .menu-item-home a{background:0 0}


.regions_rates_table_title {
    display: none;
}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}


.header__bottom {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: 16px 0;
}

  
 .copyright-list{ list-style-type:disc;
 margin-top:30px;
 margin-bottom:30px}

.copyright-list li{
	  margin-left: 30px;
  }

  footer .copyright {
    float: right;
    font-size: 14px;
    line-height: 36px;
    font-weight: 700;
     }


    footer .copyright a{
      color: #fff;
	  text-decoration:underline;
	  font-weight: 700;
	  }

    footer .copyright a:hover {
      color: #fff; 
	  }

    footer .inline-list, footer .copyright {
      float: none; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-4{width:33.33333333%}


.rpwe-alignleft{
display: inline;
float: left;
}

table.ensystable {border-spacing:0;border-collapse:collapse;border:0;padding:0;margin:0}


ul.menu .sub-menu{
	z-index:100;
	position:absolute;
	top:75px;
	left:-105px;
	background:#999;
	display:none;
	text-align:left;
	width:200px;
	font-weight:normal;
}


ul.menu .sub-menu a{
	display:block;
	color:#fff;
	padding:15px;
}

            li .trigger {
            curser:pointer;
            }

.filter-lang-item {
  display: inline-block;
  width: 45%;
  margin-right: 5px;
  cursor: pointer;
  margin-bottom: 10px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.elementor-2 .elementor-element.elementor-element-bc9a281.elementor-column .elementor-column-wrap{align-items:center;}

.elementor-367 .elementor-element.elementor-element-d37246f.elementor-column .elementor-column-wrap{align-items:center;}
.pswp__scroll-wrap{position:absolute;left:0;top:0;width:100%;height:100%;overflow:hidden}

.collapse {
  display: none;
  visibility: hidden;
}

.collapse.in {
  display: block;
  visibility: visible;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    visibility: visible !important;
  }

    .navbar-collapse.collapse.in { 
        display: block!important;
    }

tr #next {
text-align : right;
}

    .dmbs-footer .contact-info .section {
      margin-bottom: 24px; }

    .resources-template .category-section .section-title {
      margin: 0;
      color: #fccf0a;
      text-transform: uppercase;
      font-family: "myriad-pro", sans-serif;
      font-weight: 700;
      font-size: 25px; }


.navbar .btn-navbar .icon-bar {
	display: block;
	width: 18px;
	height: 2px;
	background-color: #f5f5f5;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25)
}


.btn-navbar .icon-bar + .icon-bar {
	margin-top: 3px
}
.footer{background-color:#343431}
.footer-navigation ul li a{float:left;padding:10px 20px;text-transform:uppercase;font-size:12px;color:#6e7f9e;letter-spacing:1px;font-weight:300}
.footer-navigation ul li a:hover{color:#d5504f}
.footer-title{font-size:13px;color:#fff;text-transform:uppercase;border-bottom:1px solid #575753;padding-bottom:20px;margin-bottom:19px}
.footer-logo{border-bottom:1px solid #575753;padding-bottom:13px;margin-bottom:19px}
.footer-social ul li{font-size:15px;color:#545450;text-transform:uppercase;font-weight:300;float:left}
.footer-social ul li a{color:#545450;text-align:center;padding:5px;font-size:12px;display:inline-block;line-height:1px;margin-right:10px;text-transform:uppercase}
.footer-social ul li a i{padding-right:10px}
.footer-social ul li a:hover{color:#fff}
.contributor-result-rank{-webkit-align-self:auto;align-self:auto;display:inherit;-webkit-flex-grow:2;flex-grow:2;-webkit-justify-content:flex-end;justify-content:flex-end;-webkit-order:3;order:3;width:25%}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}
.c-drawing-app__top-nav-wrapper{position:fixed;left:0;width:100%}
.c-drawing-app__top-nav-wrapper .c-drawing-app__close{cursor:pointer;width:25px;height:25px;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center;left:-5px;position:relative;display:-ms-flexbox;display:flex}
.et-waypoint{opacity:1!important}
.large-4{width:33.33333%}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav:before,.nav:after{display:table;content:" "}
.nav:after{clear:both}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}
.site-footer .personal-network .menu .menu-item{padding:5px}
.site-footer .personal-network .menu .menu-item:empty{list-style:none}
.site-footer .personal-network .menu .menu-item:nth-child(odd){clear:left}


	.grid,
	.grid-right {
		display: block;
		float: none;
		width: 100%;
		margin-right: 0;
	}



.grid {
	float: left;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}


.grid-right {
	float: right;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}


#footer-wrapper .grid.col-940 {
	margin: 0;
}
.grid,.grid-right{float:none}

.art-3 .center .intro-text {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

#wrap {
	padding: 2em 2em 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


#the_header .logo-variation.logo-variation-header .logo-slot img{
  max-height: 13rem !important;
}
#navigation .ava{width:50px;height:50px;display:block;float:left;border-radius:50%}
.b-photodescr-header .ava{width:40px;height:40px;vertical-align:top;margin-right:5px;border-radius:50%}
.navigation-profile .ava{width:28px!important;height:auto!important;margin-top:0!important}

.red_word {
	font-family: sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #F00;
}


		.home__stripe-header {
			font-size: 32px;
			font-weight: bold;
			position: absolute;
			top: -50px;
			left: 0;
			right: 0;
		}


.footer { padding:20px 0 30px; position:relative; bottom:0;}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.mod_stage .slider_mask{width:824px;height:464px;overflow:hidden;position:relative}
#wp-calendar tbody td,.widget_categories a .count,.widget_categories li:before{-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out}
.count-hidden,.widget_categories a .count{float:right;width:42px;text-align:center}
.widget_categories a .count{height:42px;display:inline-block;color:#FFF;position:absolute;right:0}
.widget_categories a .count,.widget_categories li:before{transition:all .2s ease-in-out}
.widget_categories .cat-item:before,.widget_categories .cat-item .count{background: #cf4d35;}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
.home-new-prod{position:relative;width:100%;height:233px;margin:20px 0;background-color:#202020}
.home-new-prod .new-img-container{position:relative;width:100%;height:100%;background-color:#202020;overflow:hidden}
.home-new-prod .new-img-container img{width:100%;height:auto}
.home-new-prod .new-title{position:absolute;bottom:0;left:0;z-index:50;width:100%;background-color:rgba(0,0,0,.75);color:#fff;padding-left:3px}
.home-new-prod .new-title .title{padding:10px;overflow:hidden;font-size:16px;font-weight:400}
.home-new-prod,.home-new-guide{height:360px}

  .header__overlay {
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    width: 50%;
    display: none;
    height: inherit !important;
  }

  .nav-opened .header__overlay {
    display: block;
  }
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}

#ac-page-container nav#header-nav .menu-item-has-children{width:60px}

#ac-page-container nav#header-nav .menu-item-has-children:hover{background-color:#FFF}

#ac-page-container nav#header-nav .menu-item-has-children:hover ul{display:block}

#ac-page-container nav#header-nav .menu-item-has-children a{background-color:#FFF}

#ac-page-container nav#header-nav .menu-item-has-children a:hover{background-color:#FFF;text-decoration:none}

#ac-page-container nav#header-nav .menu-item-has-children ul{display:none;position:absolute;background-color:#FFF;padding:10px 0;list-style:none;top:20px}

#ac-page-container nav#header-nav .menu-item-has-children ul li:hover{background-color:#FFF}

#ac-page-container #content-subnav .menu-item{display:inline-block;margin:0 10px;padding:5px 10px 0 10px}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }


		  body:not(.material) #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }


.art-header:before, #art-header-bg:before, .art-layout-cell:before, .art-layout-wrapper:before, .art-footer:before, .art-nav:before, #art-hmenu-bg:before, .art-sheet:before
{
   width: 100%;
   content: " ";
   display: table;
}

.art-header:after, #art-header-bg:after, .art-layout-cell:after, .art-layout-wrapper:after, .art-footer:after, .art-nav:after, #art-hmenu-bg:after, .art-sheet:after,
.cleared, .clearfix:after {
   clear: both;
   font: 0/0 serif;
   display: block;
   content: " ";
}


.art-layout-cell
{
   display: table-cell;
   vertical-align: top;
}

.sidebar-article {
line-height: 1.2em;
}
.row{margin-left:-15px;margin-right:-15px}
section.row,header.row,footer.row{margin:0;position:relative}
.blog.row{padding:0 15px}
.blog.row .blogInner .featureImg a img{width:100%;-webkit-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out}
.blog.row .blogInner .postExcerpts{padding:40px}
.blog.row .blogInner .postExcerpts .postExcerptInner{margin-top:0}
.blog.row .blogInner .postExcerpts .postExcerptInner a.postTitle h4{font-size:17px;color:#000;-webkit-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out}
.blog.row .blogInner .postExcerpts .postExcerptInner p{font-size:16px;color:#9c9c9c}
.blog.row .blogInner .postExcerpts .postExcerptInner a.readMore{display:inline-block;float:right;color:#f7b71e;-webkit-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out}
#nr_footer .container .row{margin:0}
.row.twitterSlide{margin-left:0;margin-right:0}

body.res1170 .span8 {
width: 770px;
}

body.res1170 .row-fluid .span8 {
width: 65.81196581196582%;
*width: 65.75877432260411%;
}

body.res1170 input.span8,
body.res1170 textarea.span8,
body.res1170 .uneditable-input.span8 {
width: 756px;
}

body.res1170 .row-fluid.no-space .span8 {width: 66.666% !important;}

  .span8 {
    width: 476px;
  }

  .row-fluid .span8 {
    width: 65.74585635359117%;
    *width: 65.69266486422946%;
  }

  input.span8,
  textarea.span8,
  .uneditable-input.span8 {
    width: 462px;
  }


input.span8,
textarea.span8,
.uneditable-input.span8 {
  width: 606px;
}


.table td.span8,
.table th.span8 {
  float: none;
  width: 604px;
  margin-left: 0;
}

.row-fluid.no-space .span8 {width: 66.666% !important;}

	.site-info .social-links,
	.site-info .copyright {
		float: none;
		width: 100%;
	}

	.site-info .copyright {
		padding-top: 20px;
		text-align: center;
	}

.site-info .copyright a {
	color: #747474;
}

.site-info .copyright a:hover {
	color: #6897e5;
}

table.classementNormal td.joues, table.classementNormal td.pts, table.classementNormal td.diff {text-align:right;}


.promo2body
{
	padding:5px 0;	
}
